{
  "GHFLHABGNDH": [
    {
      "OPFEAMDPIAG": 1,
      "EHBEHMJNICD": "Assets/NapResources/UI/Sprite/A1DynamicLoad/DIYShowcase/UnPacker/Patten/SuitPatten02.png",
      "FBCMMMGBDBJ": "Collection_Suit1",
      "CPDCPFBMLFO": 2,
      "GNHKFDCCAFK": "Assets/NapResources/UI/Sprite/A1DynamicLoad/DIYShowcase/UnPacker/mark/SuitMark02.png"
    },
    {
      "OPFEAMDPIAG": 2,
      "EHBEHMJNICD": "Assets/NapResources/UI/Sprite/A1DynamicLoad/DIYShowcase/UnPacker/Patten/SuitPatten01.png",
      "FBCMMMGBDBJ": "Collection_Suit2",
      "CPDCPFBMLFO": 1,
      "GNHKFDCCAFK": "Assets/NapResources/UI/Sprite/A1DynamicLoad/DIYShowcase/UnPacker/mark/SuitMark01.png"
    },
    {
      "OPFEAMDPIAG": 3,
      "EHBEHMJNICD": "Assets/NapResources/UI/Sprite/A1DynamicLoad/DIYShowcase/UnPacker/Patten/SuitPatten01.png",
      "FBCMMMGBDBJ": "Collection_Suit3",
      "CPDCPFBMLFO": 3,
      "GNHKFDCCAFK": "Assets/NapResources/UI/Sprite/A1DynamicLoad/DIYShowcase/UnPacker/mark/SuitMark01.png"
    }
  ]
}